[Text]

STRINGN 0 "Jascon Sub3: World of Darkness"
STRINGN 1 "LastSub"


STRINGN 30 "Destroy the threat of the dark world with the holy sword"


STRINGN 100 "Hatchie"
STRINGN 101 "Bjarni"
STRINGN 102 "Azim"
STRINGN 103 "Free Beer-lover"
STRINGN 104 "Unfre Beer-lover"

STRINGN 50 "Player"
STRINGN 51 "P"
STRINGN 52 "None"
STRINGN 53 "None"
STRINGN 54 "Darkness"
STRINGN 55 "Darkness"
STRINGN 56 "Zelgar Army"
STRINGN 57 "Zelgar"

